/*
	CSS rules

	selector {
		Property:  value;
	},

	selector {
		property:  value;
	}
*/


/* 

type selector 
tag name

*/
h1 {
	color:  yellow !important;
}

/* Universal selector */
* {
	font-family: Helvetica, sans-serif;
	font-size: 20px;
}

/* ID Selector */
#zuitt-motto {
	letter-spacing: 5px;
}

/* class selector */
.offer-item {
	text-transform: uppercase;
}

/* attribute selector */

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h3 {
	letter-spacing: 25px;
}

/* ajjacent sibling selector */
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/* decendant selector */

#boothcamp-list li {
	color: #F2AC04;
}

/* general sibling selector -uses tilde */

h2 ~ a {
	text-decoration: none;
}

/* child selector */

body > section > form > label {
	color: rgb(0,0,128);
}

/* More CSS Rules */
ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 40vw;
	position: relative;
	left: 30%;
}

button	{
	background-color: #CF0053;
	color: white;
	border: 0;
	border-radius: 15px;
}